
.pt-page-inav_p1 {
	-webkit-animation: moveFromLeft .2s .4s ease both;
	animation: moveFromLeft .2s .4s ease both;
}
.pt-page-inav_p2 {
	-webkit-animation: moveFromLeft .3s .4s ease both;
	animation: moveFromLeft .3s .4s ease both;
}
.pt-page-inav_p3 {
	-webkit-animation: moveFromLeft .4s .4s ease both;
	animation: moveFromLeft .4s .4s ease both;
}
.pt-page-inav_p4 {
	-webkit-animation: moveFromLeft .5s .4s ease both;
	animation: moveFromLeft .5s .4s ease both;
}
.pt-page-inav_p5 {
	-webkit-animation: moveFromLeft .6s .4s ease both;
	animation: moveFromLeft .6s .4s ease both;
}
.pt-page-inav_p6 {
	-webkit-animation: moveFromLeft .7s .4s ease both;
	animation: moveFromLeft .6s .4s ease both;
}


.pt-page-moveToTop {
	-webkit-animation: moveToTop .4s ease both;
	animation: moveToTop .4s ease both;
}

.pt-page-moveFromTop {
	-webkit-animation: moveFromTop .4s ease both;
	animation: moveFromTop .4s ease both;
}

.pt-page-moveToBottom {
	-webkit-animation: moveToBottom .4s ease both;
	animation: moveToBottom .4s ease both;
}

.pt-page-moveFromBottom {
	-webkit-animation: moveFromBottom .4s ease both;
	animation: moveFromBottom .4s ease both;
}

.pt-page-moveCircle {
    -webkit-animation: moveCircle ease-in-out 5s 1s both;
    animation: moveCircle ease-in-out 5s 1s both;
}

.pt-page-moveIconUp {
	-webkit-animation: moveIconUp ease 1.5s both infinite;
	animation: moveToBottom ease 1.5s both infinite;
}


@-webkit-keyframes moveToTop {
	from { }
	to { -webkit-transform: translateY(-100%); }
}
@keyframes moveToTop {
	from { }
	to { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

@-webkit-keyframes moveFromTop {
	from { -webkit-transform: translateY(-100%); }
}
@keyframes moveFromTop {
	from { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

@-webkit-keyframes moveToBottom {
	from { }
	to { -webkit-transform: translateY(100%); }
}
@keyframes moveToBottom {
	from { }
	to { -webkit-transform: translateY(100%); transform: translateY(100%); }
}

@-webkit-keyframes moveFromBottom {
	from { -webkit-transform: translateY(100%); }
}
@keyframes moveFromBottom {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
}

@-webkit-keyframes moveIconUp {
	0% { -webkit-transform: translateY(100%); opacity:0;}
	50% { -webkit-transform: translateY(0%); opacity:1;}
	100% { -webkit-transform: translateY(-100%); opacity:0;}
}
@keyframes moveIconUp {
	0% { -webkit-transform: translateY(100%); transform: translateY(100%); opacity:0;}
	50% { -webkit-transform: translateY(0%); transform: translateY(0%); opacity:1;}
	100% { -webkit-transform: translateY(-100%); transform: translateY(-100%); opacity:0;}
}

@-webkit-keyframes moveFromLeft {
	from { -webkit-transform: translateX(-100%); }
}
@keyframes moveFromLeft {
	from { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}

@-webkit-keyframes moveCircle {
	0% { -webkit-transform: translateY(-80%);-webkit-opacity:0.1;}
	5% { -webkit-transform: translateY(-80%);-webkit-opacity:0.3;}
	35% { -webkit-transform: translateY(10%);-webkit-opacity:1;}
	60% { -webkit-transform: translateY(-13%);}
	65% { -webkit-transform: translateY(-13%);}
	100% { -webkit-transform: translateY(0%);}
}

